Opened 9 years ago

Closed 9 years ago

#3578 defect closed duplicate (duplicate)

Invalid Syntax while installation of Twisted 8.1.0

Reported by: cocteau Owned by:
Priority: normal Milestone:
Component: core Keywords:
Cc: Branch:
Author:

Description

Hi. Invalid Syntax while installation of Twisted 8.1.0 like below.

creating /usr/lib64/python2.4/site-packages/Twisted-8.1.0-py2.4-linux-x86_64.egg Extracting Twisted-8.1.0-py2.4-linux-x86_64.egg to /usr/lib64/python2.4/site-packages

File "/usr/lib64/python2.4/site-packages/Twisted-8.1.0-py2.4-linux-x86_64.egg/twisted/test/generator_failure_tests.py", line 66

yield

SyntaxError: invalid syntax Twisted 8.1.0 is already the active version in easy-install.pth

Attachments (1)

compile_error_avoid.patch (2.2 KB) - added by cocteau 9 years ago.
solution

Download all attachments as: .zip

Change History (3)

Changed 9 years ago by cocteau

Attachment: compile_error_avoid.patch added

solution

comment:1 Changed 9 years ago by therve

Resolution: duplicate
Status: newclosed

This is a duplicate of #3243.

comment:2 Changed 7 years ago by <automation>

Owner: Glyph deleted
Note: See TracTickets for help on using tickets.